{
  "sourceLanguage" : "en",
  "strings" : {
    "STc-F9-ORA.text" : {
      "comment" : "Class = \"UILabel\"; text = \"CAN WE HAVE YOUR EMAIL?\"; ObjectID = \"STc-F9-ORA\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "CAN WE HAVE YOUR EMAIL?"
          }
        }
      }
    },
    "yPx-mT-kaf.text" : {
      "comment" : "Class = \"UILabel\"; text = \"Let’s Start Here\"; ObjectID = \"yPx-mT-kaf\";",
      "extractionState" : "extracted_with_value",
      "localizations" : {
        "en" : {
          "stringUnit" : {
            "state" : "new",
            "value" : "Let’s Start Here"
          }
        }
      }
    }
  },
  "version" : "1.0"
}